## kali-hw-pinephonepro 2022.4.0

=== debian/changelog ===
kali-hw-pinephonepro (2022.4.0) kali-dev; urgency=medium

  * Initial release. 

 -- Carsten Boeving <re4son@kali.org>  Tue, 22 Nov 2022 14:16:00 +1100
