=== debian/control ===
Source: kali-hw-pinephonepro
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Carsten Boeving <re4son@kali.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-hw-pinephonepro.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-hw-pinephonepro

Package: kali-hw-pinephonepro
Architecture: any
Depends:
 ${misc:Depends},
Description: Kali settings for the PinePhone Pro 
 This package implements various settings to optimize Kali for
 the PinePhone Pro hardware by Pine64.
